[bdd, tdd] Describe a "suite" with the given `title` and callback `fn` containing nested suites. Indicates this suite should not be executed.

- Only available when invoked via the mocha CLI.

### Hierarchy

- PendingSuiteFunction

### Callable

- __call(title: string, fn: function): Suite | void

- - Defined in node_modules/@types/mocha/index.d.ts:426

  [bdd, tdd] Describe a "suite" with the given `title` and callback `fn` containing nested suites. Indicates this suite should not be executed.

  - Only available when invoked via the mocha CLI.

  #### Parameters

  - ##### title: string

  - ##### fn: function

    - - (this: Suite): void

      - #### Parameters

        - ##### this: Suite

        #### Returns void

  #### Returns Suite | void

  `Suite`

Generated using TypeDoc